#release configuration
#Tue Sep 09 13:00:17 CEST 2014
project.rel.com.kurento.kws\:kws-rpc-builder=4.3.22
scm.tagNameFormat=@{project.artifactId}-@{project.version}
project.dev.com.kurento.kws\:kws-rpc-builder=4.3.23-SNAPSHOT
scm.tag=kws-rpc-builder-4.3.22
pushChanges=false
scm.url=scm\:git\:ssh\://git@github.com\:Kurento/kws-rpc-builder.git
preparationGoals=clean verify
project.scm.com.kurento.kws\:kws-rpc-builder.connection=scm\:git\:https\://github.com/Kurento/${project.artifactId}.git
remoteTagging=true
scm.commentPrefix=[maven-release-plugin] 
project.scm.com.kurento.kws\:kws-rpc-builder.tag=develop
project.scm.com.kurento.kws\:kws-rpc-builder.developerConnection=scm\:git\:ssh\://git@github.com\:Kurento/${project.artifactId}.git
project.scm.com.kurento.kws\:kws-rpc-builder.url=https\://github.com/Kurento/${project.artifactId}
exec.additionalArguments=-Dmaven.test.skip\=true
exec.snapshotReleasePluginAllowed=false
completedPhase=end-release
